OsmoSTP - Bug #4238

osmo-stp allows RKM de-registration for active ASP
10/21/2019 12:53 PM - laforge

Status: Resolved Start date:
Priority: Low Due date:
Assignee: laforge % Done:
Category:

Target version:

Spec Reference:

10/21/2019

100%

Description
.. instead, it should return "Error - ASP Currently Active for Routing Context" as result.

History

#1 - 10/21/2019 12:54 PM - laforge

see upcoming STP_Tests_ M3UA.TC_rkm_unreg_active

#2 - 10/21/2019 12:55 PM - laforge

- Priority changed from Normal to Low

#3 - 10/22/2019 07:53 PM - laforge
- Status changed from New to In Progress

- % Done changed from 0 to 60

patch in https:/gerrit.osmocom.org/c/libosmo-sccp/+/15832

#4 - 10/24/2019 09:49 AM - laforge
- % Done changed from 60 to 80

patch has been merged. Related test is passing now. test still not merged/executed automatically.

#5 - 11/05/2019 04:26 PM - laforge

#6 - 12/01/2019 12:07 PM - laforge
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

test is executed automatically now.
